import cn.hutool.crypto.SecureUtil;

/**
 * @author:
 * @Date: 2022/02/14/14:37
 * @Description:
 */
public class CollaborativeProjectTest {

    public static void main(String[] args) {
        String projectName = "Test";
        long currentTimeMillis = System.currentTimeMillis();
        //生成OID
        String oid = SecureUtil.md5(projectName + currentTimeMillis);

        //生成Token
        String token = SecureUtil.md5(currentTimeMillis + "");
        System.out.println("oid: "+ oid);
        System.out.println("token: "+token);
    }

}
